Find the answer to your Linux question:
Results 1 to 2 of 2
Please. how can I get and install Python-twisted>=2.0 and Python-zopeinterface? They are needed to install BitTorrent. yum -y install python-zope-interface yields: ....Parsing package install arguments Nothing to do yum -y ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Mar 2005
    Posts
    19

    Resolving dependencies


    Please.
    how can I get and install Python-twisted>=2.0 and Python-zopeinterface? They are needed to install BitTorrent.
    yum -y install python-zope-interface yields:
    ....Parsing package install arguments
    Nothing to do
    yum -y install python-twisted-2.0 yields:
    ....Parsing package install arguments
    No Match for argument: python-twisted-2.0
    Nothing to do

    Using graphic interface ends with dependencies listed above as missing.
    Really would like to get away from windows.

  2. #2
    Just Joined!
    Join Date
    Aug 2006
    Location
    Karachi,Pakistan
    Posts
    57
    if u are using fedora
    try this command when u are root:


    Code:
    yum -y install bittorrent-gui

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •